//HORVILLE Ewen Groupe N°4

import java.util.*;

public class Aléatoire {
    public static void main(String[] args) {
        Random r = new Random();

        System.out.println("random propose :\t" + Math.random());
        System.out.println("nextDouble propose :\t" + r.nextDouble());
    }
}